Loading...
Searching...
No Matches
QXmppFileDownload::Downloaded Struct Reference

## Public Attributes

HashVerificationResult | hashVerificationResult

## Detailed Description

Indicates that the file could be downloaded.

## Member Data Documentation

## hashVerificationResult

HashVerificationResult QXmppFileDownload::Downloaded::hashVerificationResult

Describes the result of the hash verification.

The documentation for this struct was generated from the following files:

- QXmppFileSharingManager.h
- QXmppFileSharingManager.cpp